uuid: 8b4f7a8a-1bea-4b7c-a0a0-01b1e3077627
langcode: fr
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: swmYtBVUbwq7aHJWWDN7ODByuvur9vMkexDC9h64NZ8
id: likert_quality
label: 'Likert: Quality'
category: Likert
likert: true
options: "1: Faible\r\n2: Juste\r\n3: Bonne\r\n4: Très bonne\r\n5: Excellente\n"
